Debian Bug report logs - #211705
ITA: xmms-synaesthesia -- Synaesthesia visualization plugin for XMMS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Hereward Cooper" <coops@thepixiepeople.co.uk>

Date: Fri, 19 Sep 2003 14:33:49 UTC

Severity: normal

Fixed in version xmms-synaesthesia/0.0.3-5

Done: John Lightsey <john@nixnuts.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211705; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hereward Cooper" <coops@thepixiepeople.co.uk>
To: submit@bugs.debian.org
Subject: O: xmms-synaesthesia -- Synaesthesia visualization plugin for XMMS
Date: Fri, 19 Sep 2003 15:29:32 -0000
Package: wnpp
Severity: normal

________________________________________________
Message sent using UebiMiau 2.7.2




Changed Bug title. Request was from John Lightsey <john@nixnuts.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211705; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Lightsey <john@nixnuts.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 211705@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211702@bugs.debian.org, 211703@bugs.debian.org, 211704@bugs.debian.org, 211705@bugs.debian.org
Subject: Need sponsor
Date: Thu, 13 Nov 2003 16:00:07 -0600
These packages are ready for upload.  If anyone is willing to sponsor me, the 
packages are available here:

http://www.nixnuts.net/xmms-synaesthesia.tar.gz
http://www.nixnuts.net/xmms-bumpscope.tar.gz
http://www.nixnuts.net/xmms-goom.tar.gz
http://www.nixnuts.net/xmms-jess.tar.gz

(Yes, I have asked, and will continue to ask, for a sponsor on 
Debian-Mentors.)

John Lightsey



Reply sent to John Lightsey <john@nixnuts.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 211705-close@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211705-close@bugs.debian.org
Subject: Bug#211705: fixed in xmms-synaesthesia 0.0.3-5
Date: Sun, 16 Nov 2003 17:04:11 -0500
Source: xmms-synaesthesia
Source-Version: 0.0.3-5

We believe that the bug you reported is fixed in the latest version of
xmms-synaesthesia, which is due to be installed in the Debian FTP archive:

xmms-synaesthesia_0.0.3-5.diff.gz
  to pool/main/x/xmms-synaesthesia/xmms-synaesthesia_0.0.3-5.diff.gz
xmms-synaesthesia_0.0.3-5.dsc
  to pool/main/x/xmms-synaesthesia/xmms-synaesthesia_0.0.3-5.dsc
xmms-synaesthesia_0.0.3-5_alpha.deb
  to pool/main/x/xmms-synaesthesia/xmms-synaesthesia_0.0.3-5_alpha.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211705@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Lightsey <john@nixnuts.net> (supplier of updated xmms-synaesthesia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 Oct 2003 07:12:03 +0000
Source: xmms-synaesthesia
Binary: xmms-synaesthesia
Architecture: source alpha
Version: 0.0.3-5
Distribution: unstable
Urgency: low
Maintainer: John Lightsey <john@nixnuts.net>
Changed-By: John Lightsey <john@nixnuts.net>
Description: 
 xmms-synaesthesia - Synaesthesia visualization plugin for XMMS
Closes: 139137 211705
Changes: 
 xmms-synaesthesia (0.0.3-5) unstable; urgency=low
 .
   * New Maintainer
     Thanks to Hereward Cooper for his past work on XMMS-Synaesthesia
     closes: #211705
   * Fixed mutex double-locking in fullscreen code
     closes: #139137
   * Fixed code in synx_resize for the "Fit screen in fullscreen" option
   * Cleaned up compiler warnings
   * Added automake1.4 build dependency to silence complaints from libtool
   * Updated Makefile.am for proper CFLAGS processing and regenerated
     Makefile.in
   * Rebuilt libtool files to correct a build problem on alpha
   * updated config.{sub|guess}
   * Updated standards version from 3.5.6 to 3.6.1.0
Files: 
 2770013193990a5eac77013bdcab0790 653 sound optional xmms-synaesthesia_0.0.3-5.dsc
 1e167dea7327defeed7d3bac9686f0e3 284386 sound optional xmms-synaesthesia_0.0.3-5.diff.gz
 f976d9a3dd068574f9bc874035c49250 58498 sound optional xmms-synaesthesia_0.0.3-5_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/t/KMCpnRFf3dM7gRAiqNAKC8QqnyNs0EcP2g22QfC1D5GmsqrQCdFcsf
hPfeIvTK8FhD/jbpBJOZfPY=
=mLHW
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:21:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.